{
  "block.unlit.standing_torch" : "Простой факел",
  "item.unlit.lit_torch": "Заженный факел",
  "tooltips.fire_starter.help": "Шанс на неудачу",
  "item.unlit.fire_starter": "Простой розжиг",
  "item.unlit.coal_dust": "Угольная пыль",
  "item.unlit.fat": "Животный жир",
  "item.unlit.fat_drum": "Емкость с жиром",
  "item.unlit.fat_drum_filled": "Емкость с жиром",
  "block.unlit.lantern": "Незаженный фонарь",
  "item.unlit.lit_lantern": "Заженный фонарь",
  "item.unlit.matchbox": "Эффективный розжиг",
  "item.unlit.glowstone_crystal": "Светящийся кристалл",
  "item.unlit.glowstone_paste": "Светящаяся паста",
  "block.unlit.jack_o_lantern": "Заженный фонарь Джека-О"
}